#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-5ELjzyNoaZb6nnbmrNWipM
key: kan-extensions-5.2-5ELjzyNoaZb6nnbmrNWipM
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 601fd116362b6361faaa7862c77c1fce
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-5ELjzyNoaZb6nnbmrNWipM
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-7uFgwXuWASUGDfyxicgGNb array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-3a3eb7VXjyTBj8gF3eWZTj containers-0.5.11.0
    contravariant-1.5-HWHOmzUIRDZBjbL8Fw1HTI
    distributive-0.6-Ky8WgEWYWI7J4wvZ2KGZlo
    free-5.1-G3DMlAEaYnj3OWnUWyYXAm
    invariant-0.5.1-BK5EGK9NHLbGa4us8wUvxK mtl-2.2.2
    profunctors-5.3-4704WQ9ngLC3F8GtGRMbw8
    semigroupoids-5.3.1-CO2ReMHLhJg164k5JCnsOd
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-7uFgwXuWASUGDfyxicgGNb=0c79f29415204982554d264f89db3232
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             comonad-5.0.4-3a3eb7VXjyTBj8gF3eWZTj=8fdc4dc9241d421d8cd18312b441b5e8
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             contravariant-1.5-HWHOmzUIRDZBjbL8Fw1HTI=745e81e7e3650c93ab38811415728ba3
             distributive-0.6-Ky8WgEWYWI7J4wvZ2KGZlo=ee0b0e0f38c0fe1e88dea6083866fe68
             free-5.1-G3DMlAEaYnj3OWnUWyYXAm=cfed53672364575fb0476d3ddf3745d0
             invariant-0.5.1-BK5EGK9NHLbGa4us8wUvxK=7c8c2cbaeb6af01e71d9b26b401d8080
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             profunctors-5.3-4704WQ9ngLC3F8GtGRMbw8=0fbd1f79d0d70fa90203563792d0ce68
             semigroupoids-5.3.1-CO2ReMHLhJg164k5JCnsOd=18efd8d4738e022c6267648b1a74d1fc
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=4bf567357cce5e796341c1faefad6985
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

